{{ define "main" }}

    <h1>{{ .Title }}</h1>
        <h3>{{ .Date.Format "Posté le : 02/01/2006" }}</h3>
        <h4 style="font-style: italic;">Par {{ .Params.author }}</h4>
        <hr>
            <p>{{ .Content }}</p>
<hr>
{{ end }}
